body{
	margin:0 auto;
}
#s-main-header{
	height: 642px;
	width: 100%;
	background: url(../images/bg.jpg) center center;
    background-size: cover;
}
#s-main-wrapper{
	width: 100%;
	padding:0 7%;
	margin: 0 auto;
}
#s-main-wrapper h1{
	font-family: 'SST W20 Medium', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size:35px;
	margin:0;
	padding-top:50px;
	padding-bottom:50px;
}
#s-main-wrapper h2{
	font-family: 'SST W20 Medium', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size:22px;
	margin:0;
	padding-top:42px;
}
#s-main-content{
	font-family: 'SST W20 Medium', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size:15px;
	line-height: 22px;
	margin:0;
	padding-top:32px;
	color:#81808f;
	padding-bottom: 140px;
}
#s-main-content p{
	margin-bottom:24px;
    font-size:15px;
    line-height: 22px;
}
@media only screen and (max-width: 991px){
	#s-main-header{
		height: 250px;
		background-size: cover;
	}
	#s-main-wrapper{
		padding:0 6%;
		width: auto;
	}
	#s-main-wrapper h1{
		padding-top:30px;
		padding-bottom:30px;
	}
}
@media only screen and (max-width: 767px){
	#s-main-header{
		background: url(../images/mobile-bg.jpg) center center;
		height: 220px;
		background-size: cover;
	}
	#s-main-wrapper h1{
		font-size:28px;
	}
	#s-main-wrapper h2{
		font-size:18px;
		padding-top:32px;
	}
	#s-main-content{
		font-size:15px;
		padding-top:22px;
	}
}   
@keyframes blink {
	0%,
	to {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	50% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
}
@font-face {
	font-family: aqua;
	src: url(../assets/fonts/aqua.eot);
	src: url(../assets/fonts/aqua.eot?#iefix) format("embedded-opentype"), url(../assets/fonts/aqua.woff2) format("woff2"), url(../assets/fonts/aqua.woff) format("woff");
}
#header-wrap-outer {
	position: relative;
	z-index: 4;
}
#html-template-alpha-universe-subheader {
	height: 59px;
	position: relative;
	z-index: 3;
}
.page-wrap-inner,
.startAllContent {
	background-color: #f1efed;
}
.startAllContent * {
	color: #252525;
	font-family: Nunito, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
}
.startAllContent .container {
	max-width: 1100px;
}
.startAllContent :focus {
	outline: 0;
}
.submenu {
	background-color: rgba(170, 140, 112, 0.9);
	background: rgba(170, 140, 112, 0.9);
	color: #fff;
	font-weight: 300;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
.submenu.fixed-top {
	position: fixed;
	top: 59px;
}
.submenu button.navbar-toggler {
	border: 0;
	padding: 0;
}
.navbar-nav {
	margin-bottom: 10px;
	margin-left: 0;
}
.nav-item button,
.nav-item div {
	background: 0 0;
	border: 0;
	border-bottom: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 1em;
	font-weight: 400;
	line-height: 1;
	margin: 0;
	outline: 0;
	padding: 10px 15px;
	text-align: left;
	width: 100%;
}
.nav-item ul {
	margin-bottom: 0;
	padding: 0 15px;
}
.nav-item ul button {
	border-bottom: 0;
	font-size: 0.875em;
	font-weight: 300;
	padding: 5px 10px;
}
.no-border {
	border: 0 !important;
}
.lightbox-background,
.lightbox-container {
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
}
.lightbox-background {
	background: #fff;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	z-index: 2001;
}
.lightbox-background.active,
.lightbox-container.active {
	display: block;
}
.lightbox-container {
	z-index: 2002;
}
.lightbox-content {
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
}
.lightbox-scroll {
	overflow-x: hidden;
	overflow-y: auto;
	padding-bottom: 30px;
	width: 100%;
	-webkit-overflow-scrolling: touch;
}
.lightbox-btn-close button {
	background: 0 0;
	border: 0;
	padding: 5px;
	margin: 10px 5px;
}
.lightbox-icon-arrow {
	margin-top: -13px;
	position: absolute;
	top: 50%;
}
.lightbox-icon-arrow button {
	background: 0 0;
	border: 0;
	cursor: pointer;
	display: block;
	margin: 0;
	padding: 0;
	width: 26px;
}
.lightbox-icon-arrow button img {
	display: block;
	width: 100%;
}
.lightbox-icon-arrow.icon-left {
	left: 10px;
}
.lightbox-icon-arrow.icon-right {
	right: 10px;
}
.lightbox-img img {
	width: 100%;
	height: auto;
}
.lightbox-copy {
	background-color: rgba(82, 59, 45, 0.7);
	background: rgba(82, 59, 45, 0.7);
}
.lightbox-copy p {
	color: #fff;
	margin: 0 !important;
}
.lightbox-logo {
	margin-top: -10px;
	position: absolute;
	right: 16px;
	right: 1rem;
	top: 50%;
}
.startAllContent h2 {
	color: #aa8c70;
	font-size: 2em;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 0;
}
.startAllContent h3 {
	color: #fff;
	font-size: 1.375em;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 10px;
}
.startAllContent .tnc {
	font-size: 0.75em;
}
.startAllContent .font-small,
.startAllContent .font-ssmall {
	font-size: 0.875em;
}
.startAllContent .font-large {
	font-size: 1.125em;
}
.startAllContent .fontlight {
	font-weight: 300;
}
.medium,
.startAllContent strong {
	font-weight: 600;
}
.strong {
	font-weight: 700;
}
.fontblack {
	font-weight: 800;
}
.startAllContent p:last-child {
	margin-bottom: 0;
}
.text-underline {
	text-decoration: underline;
}
.startAllContent .brown {
	color: #aa8c70;
}
.startAllContent .white {
	color: #fff;
}
.startAllContent .bg-brown {
	background-color: #aa8c70;
}
.startAllContent .bg-darkbrown {
	background-color: #856a59;
}
.startAllContent .bg-greywhite {
	background-color: #f1efed;
}
.tab-button div {
	border-right: 1px solid #aa8c70;
	display: inline-block;
	padding: 0 15px;
}
.tab-button div:last-child {
	border-right: 0;
}
.tab-button div button {
	background: 0 0;
	border: 0;
	color: #aa8c70;
	font-weight: 600;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	padding: 5px 10px;
}
.swiper-container .swiper-pagination.brown .swiper-pagination-bullet.swiper-pagination-bullet-active,
.tab-button div button.active {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.swiper-button-next:after,
.swiper-button-prev:after,
.tab-content {
	display: none;
}
.tab-content.active {
	display: block;
}
.button-container {
	margin-bottom: -32px !important;
}
.button-box {
	background-color: #fff;
	box-shadow: inset 0 -5px 15px -7px #0e0e0e;
	border-radius: 10px;
	color: #aa8c70;
	display: inline-block;
	line-height: 1;
	padding: 5px 35px;
	text-decoration: none;
}
.button-box:focus,
.button-box:hover {
	box-shadow: inset 0 5px 15px -7px #0e0e0e;
	color: #aa8c70;
	text-decoration: none;
}
.swiper-container .swiper-pagination {
	bottom: initial;
	position: relative;
}
.swiper-container .swiper-pagination-bullet {
	background: #fff;
	border-radius: 5px;
	color: #fff;
	height: 4px;
	width: 50px;
}
.swiper-container .swiper-pagination.brown .swiper-pagination-bullet {
	background: #aa8c70;
	color: #aa8c70;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0;
}
.swiper-button-next,
.swiper-button-prev {
	margin-top: -13px;
	height: 26px;
	width: 26px;
}
.swiper-box {
	height: calc(100% - 19px);
	margin-top: 0;
	top: 0;
	width: 46px;
}
.swiper-box.swiper-button-next {
	right: 0;
}
.swiper-box.swiper-button-prev {
	left: 0;
}
.swiper-box img {
	padding: 10px;
}
.landing-lg-swiper {
	position: relative;
}
.landing-container {
	height: calc(100vh - 59px - 48px);
}
.landing-content {
	width: 87%;
	font-size: 0.875em;
}
#landing-swiper {
	overflow: initial;
}
#landing-swiper .swiper-slide {
	display: -ms-flexbox;
	display: flex;
	background: #eee;
	-ms-flex-align: end;
	align-items: flex-end;
	-ms-flex-pack: center;
	justify-content: center;
	transform: scale(0.85);
	transform-origin: 50% 100%;
	transition: all ease-in 200ms;
}
#landing-swiper .swiper-slide.swiper-slide-active {
	transform: scale(1.1);
}
#landing-swiper .swiper-pagination {
	padding-bottom: 10px;
}
.scroll-arrow {
	bottom: 10px;
	font-size: 0.625em;
	color: #707070;
	left: 0;
	right: 0;
	position: absolute;
}
.scroll-arrow img {
	padding-top: 5px;
	width: 6px;
	transition: all 1s ease-in-out;
	animation: blink normal 1.5s infinite ease-in-out;
}
.section-content {
	padding-top: 99px;
}
.moments-content {
	margin-right: 0;
	margin-top: 90px;
}
.moments-content #moments-swiper {
	margin-top: -90px;
}
.moments-content .swiper-container .swiper-pagination {
	left: inherit;
	position: absolute;
	right: 0;
}
.moments-content .swiper-slide div.mt-5 {
	width: 90%;
}
.moments-content p,
.pursuit-content p {
	font-weight: 200;
}
.pursuit-content {
	border: 3px solid #fff;
	padding: 15px;
}
.pursuit-content .pursuit-content-header {
	font-family: aqua, Nunito, sans-serif;
	font-size: 1.25em;
	line-height: 1;
	margin-bottom: 10px;
}
.pursuit-content .pursuit-content-img {
	margin-left: -36px !important;
	margin-left: -2.25rem !important;
	margin-right: -36px !important;
	margin-right: -2.25rem !important;
}
.pursuit-video {
	bottom: 6.5%;
	overflow: hidden;
	position: absolute;
	right: 6%;
	width: 30.5%;
}
.pursuit-video video,
.video-content video,
.zv1-video video {
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}
.pursuit-logo {
	bottom: 0;
	left: 0;
	position: absolute;
}
.pawgraphy-logo {
	width: 60px;
}
.brown-content {
	margin-left: 0;
	margin-top: 20px;
}
.brown-content.pos-right {
	margin-left: auto;
	margin-right: 0;
}
.brown-content .brown-content-img {
	margin-top: -20px;
}
.cam-section7-content {
	width: 95%;
}
.cam-section7 {
	bottom: -10%;
	position: absolute;
	right: -5%;
	width: 45%;
}
.tab-content .row {
	margin-left: -5px;
	margin-right: -5px;
}
.tab-content .row [class*="col-"] {
	padding-left: 5px;
	padding-right: 5px;
}
.gallery-img div,
.gallery-logo,
.youtubelink div {
	bottom: 0;
	position: absolute;
	right: 0;
}
.product-container {
	padding-top: 60px;
}
.product-container .brown-block {
	margin-top: -60px;
}
.product-container.product-zv {
	padding-top: 120px;
}
.product-container.product-zv .brown-block {
	margin-top: -120px;
}
.product-color {
	border: 1px solid #fff;
	border-radius: 50%;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin-left: 5px;
	margin-top: -2px;
	padding: 0;
}
.product-logo {
	padding-top: 5px;
	text-align: right;
}
.zv1-video {
	position: absolute;
	right: 6.5%;
	top: 20.3%;
	width: 29.5%;
}
.video-controls {
	bottom: 0;
	right: 0;
	left: 0;
	padding: 10px;
	position: absolute;
}
.btn-sound {
	background: 0 0;
	background-image: url(../assets/images/icon-sound-muted.png);
	background-size: cover;
	border: 0;
	display: block;
	float: right;
	height: 30px;
	margin: 0;
	padding: 0;
	width: 30px;
}
.btn-sound.active {
	background-image: url(../assets/images/icon-sound.png);
}
.bokeh-content {
	margin-top: 60px;
}
.bokeh-content .brown-content-img {
	margin-top: -60px;
}
.gallery-img,
.youtubelink {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
	position: relative;
}
.gallery-img div,
.youtubelink div {
	background-color: rgba(0, 0, 0, 0.7);
	background-image: url(../assets/images/icon-zoom.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 100%;
	left: 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	top: 0;
	visibility: hidden;
	width: 100%;
	transition: visibility 0.2s, opacity 0.2s ease-in-out;
}
.youtubelink div {
	background-image: url(none) !important;
}
.gallery-img:focus div,
.gallery-img:hover div,
.youtubelink:focus div,
.youtubelink:hover div {
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	visibility: visible;
}
#startAllContent .buy-now-container {
	bottom: 5%;
	position: fixed;
	right: 0;
	z-index: -1;
}
#startAllContent .buy-now-container.active {
	z-index: 10;
}
#startAllContent .buy-now-container a {
	height: 55px;
	position: relative;
	text-decoration: none !important;
	width: 65px;
}
#startAllContent .buy-now-container a.buy-now-icon {
	background-color: #b0734c;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	box-shadow: 1px 1px 10px 0 #000;
	-webkit-box-shadow: 1px 1px 10px 0 #000;
	-moz-box-shadow: 1px 1px 10px 0 #000;
	position: relative;
	z-index: 1;
}
#startAllContent .buy-now-container .buy-now-icon-block.active:after {
	background-color: #cc9670;
	content: "";
	height: 100%;
	position: absolute;
	right: -25px;
	top: 0;
	width: 50px;
}
#startAllContent .buy-now-container a.buy-now-product {
	background-color: #cc9670;
	padding: 0 10px;
	position: relative;
	width: auto;
}
#startAllContent .buy-now-container a.buy-now-product.last-child {
	padding: 0 15px;
}
#startAllContent .buy-now-container a.buy-now-product.first-child:after {
	background-color: #fff;
	content: "";
	height: 50%;
	position: absolute;
	right: 0;
	top: 25%;
	width: 1px;
}
#startAllContent .buy-now-container img {
	margin-bottom: 5px;
	width: 25px;
}
#startAllContent .buy-now-container .white {
	font-size: 0.75em;
}
@media (orientation: landscape) and (max-width: 991px) {
	.landing-container {
		height: auto !important;
		padding-bottom: 20px;
		padding-top: 10%;
	}
}
@media only screen and (max-width: 600px) and (max-height: 640px) {
	.landing-content {
		margin-top: 30px;
	}
	.landing-container .mt-4 {
		margin-top: 1.25rem !important;
	}
	#landing-swiper.mt-4 {
		margin-top: 1.75rem !important;
	}
	.scroll-arrow {
		bottom: 0;
		padding-top: 15px;
		position: relative;
	}
}
@media only screen and (max-width: 600px) and (max-height: 568px) {
	.landing-content {
		margin: 30px auto auto;
		width: 60%;
	}
	.landing-content .col-8 {
		-ms-flex: 0 0 90%;
		flex: 0 0 90%;
		max-width: 90%;
	}
	#landing-swiper.mt-4 {
		margin-top: 1.75rem !important;
	}
	.scroll-arrow {
		padding-top: 10px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 600px) and (max-height: 720px) {
	.landing-content {
		margin: 10% auto auto;
		width: 60%;
	}
	.landing-content .col-8 {
		-ms-flex: 0 0 80%;
		flex: 0 0 80%;
		max-width: 80%;
	}
	.landing-container .mt-4 {
		margin-top: 1.25rem !important;
	}
	#landing-swiper.mt-4 {
		margin-top: 2.5rem !important;
	}
	.scroll-arrow {
		bottom: 0;
		padding-top: 15px;
		position: relative;
	}
}
@media only screen and (min-width: 480px) {
	.landing-container {
		height: calc(100vh - 59px - 60px);
	}
	.pursuit-content {
		padding: 20px;
	}
}
@media only screen and (min-width: 768px) {
	.startAllContent .md-container {
		margin-left: auto;
		margin-right: auto;
		max-width: 1100px;
		width: 92.1875%;
	}
	.startAllContent .navbar {
		height: auto;
		padding: 0.5rem 0;
	}
	.section-content {
		padding-top: 99px;
	}
	.startAllContent h2 {
		font-size: 3em;
	}
	.startAllContent h3 {
		font-size: 2em;
	}
	.startAllContent .font-small {
		font-size: 1.5em;
	}
	.startAllContent .font-md-small,
	.startAllContent .font-ssmall {
		font-size: 1em;
	}
	.startAllContent .font-md-ssmall {
		font-size: 0.875em;
	}
	.swiper-container .swiper-pagination-bullet {
		width: 60px;
	}
	.button-container {
		margin-bottom: -34px !important;
	}
	.landing-content {
		width: 100%;
		font-size: 1em;
	}
	#landing-swiper .swiper-pagination {
		padding-bottom: 20px;
		padding-top: 5px;
	}
	.scroll-arrow {
		bottom: 20px;
		font-size: 0.875em;
	}
	.scroll-arrow img {
		padding-top: 10px;
		width: 10px;
	}
	.pursuit-content .pursuit-content-header {
		font-size: 1.75em;
	}
	.pawgraphy-logo {
		width: 85px;
	}
	.product-container {
		padding-top: 110px;
	}
	.product-container .brown-block {
		margin-top: -110px;
	}
	.product-container.product-zv {
		padding-top: 220px;
	}
	.product-container.product-zv .brown-block {
		margin-top: -220px;
	}
	.product-logo {
		bottom: 0;
		padding-top: 0;
		position: absolute;
		right: 0;
	}
	.zv1-video {
		right: 5%;
		top: 20%;
		width: 26.5%;
	}
	.bokeh-content {
		margin-top: 120px;
	}
	.bokeh-content .brown-content-img {
		margin-top: -120px;
	}
	.lightbox-logo {
		margin-top: -15px;
	}
	.video-controls {
		padding: 15px;
	}
}
@media only screen and (min-width: 992px) {
	.startAllContent .lg-container,
	.startAllContent .md-container {
		margin-left: auto;
		margin-right: auto;
		max-width: 1100px;
		width: 92.5%;
	}
	.startAllContent .navbar {
		padding: 10px 0;
	}
	.navbar-expand-lg .navbar-collapse {
		height: auto !important;
	}
	.navbar-nav {
		margin-bottom: 0;
	}
	.nav-item button,
	.nav-item div {
		border-bottom: 0;
		display: inline-block;
		font-size: 1em;
		padding: 5px 10px;
		width: auto;
	}
	.navbar-nav .nav-item ul.navbar-nav {
		display: inline-block;
	}
	.navbar-nav .nav-item ul.navbar-nav .nav-item {
		border-right: 1px solid #fff;
		display: inline-block;
		margin-right: 10px;
		padding-right: 10px;
	}
	.navbar-nav .nav-item ul.navbar-nav .nav-item:last-child {
		border-right: 0;
		margin-right: 0;
	}
	.nav-item ul {
		padding: 0;
	}
	.nav-item ul button {
		padding: 7px 5px 5px;
	}
	#html-template-alpha-universe-subheader {
		height: 77px;
	}
	.submenu.fixed-top {
		top: 77px;
	}
	.swiper-button-next,
	.swiper-button-prev {
		margin-top: -16px;
		height: 32px;
		width: 32px;
	}
	.swiper-box {
		height: calc(100% - 19px);
		margin-top: 0;
		width: 52px;
	}
	.landing-lg-swiper {
		position: relative;
	}
	.landing-lg-swiper:after,
	.moments-content:after {
		background-color: #aa8c70;
		content: "";
		height: 100%;
		left: 0;
		position: absolute;
		width: 100%;
	}
	.landing-lg-swiper:after {
		top: 3rem !important;
	}
	#landing-swiper:after,
	#landing-swiper:before {
		content: "";
		display: block;
		height: 100%;
		position: absolute;
		top: 0;
		width: 10%;
	}
	#landing-swiper:before {
		background: linear-gradient(to right, #aa8c70, rgba(170, 140, 112, 0));
		left: 0;
		z-index: 2;
	}
	#landing-swiper:after {
		background: linear-gradient(to left, #aa8c70, rgba(170, 140, 112, 0));
		right: 0;
		z-index: 1;
	}
	.section-content {
		padding-top: 115px;
	}
	.pursuit-content .pursuit-content-img {
		margin-left: -4rem !important;
		margin-right: -4rem !important;
	}
	.brown-block,
	.moments-block {
		position: relative;
		width: 100%;
		z-index: 1;
	}
	.moments-content {
		background: 0 0 !important;
		margin-right: auto;
		margin-top: 30px;
		overflow: hidden;
	}
	.moments-content:after {
		top: 30px;
	}
	.moments-block {
		overflow: hidden;
	}
	.moments-content #moments-swiper {
		margin-top: 0;
		overflow: initial;
	}
	.brown-content {
		margin-left: auto;
	}
	.brown-content.pos-right {
		margin-right: auto;
	}
	.landing-content,
	.startAllContent .font-md-small,
	.startAllContent .font-ssmall,
	.tab-button div button {
		font-size: 1.125em;
	}
	.startAllContent .font-lg-small {
		font-size: 1em;
	}
	.startAllContent .font-lg-large {
		font-size: 1.063em;
	}
	.startAllContent .tnc {
		font-size: 0.813em;
	}
	.startAllContent h2 {
		font-size: 3.5em;
	}
	.startAllContent h3 {
		font-size: 2.25em;
	}
	.pursuit-content .pursuit-content-header {
		font-size: 2.125em;
	}
	.button-container {
		margin-bottom: -37px !important;
	}
	.lightbox-btn-close button {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.startAllContent .lightbox-container .container {
		max-width: 700px;
	}
	.product-color {
		height: 20px;
		width: 20px;
	}
}
@media only screen and (min-width: 1200px) {
	.startAllContent .xl-container {
		margin-left: auto;
		margin-right: auto;
		max-width: 1100px;
		width: 92.5%;
	}
	.startAllContent .font-xl-large {
		font-size: 1.125em;
	}
	.nav-item button,
	.nav-item div {
		padding: 5px 15px;
	}
	.section-banner {
		background-position: center;
		background-repeat: no-repeat;
		height: 540px;
		width: 100%;
	}
	.landing-content {
		margin: auto;
		width: 35%;
	}
	.moments-block {
		width: 90%;
	}
	.startAllContent .lightbox-container .container {
		max-width: 800px;
	}
	#startAllContent .buy-now-container {
		right: 50px;
	}
	#startAllContent .buy-now-container a.buy-now-icon {
		border-radius: 10px;
	}
	#startAllContent .buy-now-container a.buy-now-product.last-child {
		border-bottom-right-radius: 10px;
		border-top-right-radius: 10px;
	}
}
@media only screen and (min-width: 1440px) {
	.landing-content {
		width: 40%;
	}
	.landing-lg-swiper .ml-lg-5.mr-lg-5 {
		margin-left: 9rem !important;
		margin-right: 9rem !important;
		width: auto;
	}
	.startAllContent .lightbox-container .container {
		max-width: 900px;
	}
}
@media only screen and (min-width: 1920px) {
	.landing-lg-swiper .ml-lg-5.mr-lg-5 {
		margin-left: 7.5rem !important;
		margin-right: 7.5rem !important;
		width: auto;
	}
}
@media only screen and (min-width: 992px) and (max-height: 899px) {
	.landing-content {
		font-size: 1em;
	}
	.landing-lg-swiper .overflow-hidden {
		margin-left: auto !important;
		margin-right: auto !important;
		width: 60%;
	}
	#landing-swiper {
		margin-top: 2.5rem !important;
	}
	.landing-lg-swiper:after {
		top: 2.5rem !important;
	}
	.landing-content .col-8 {
		margin-top: 0.5rem !important;
	}
}
@media only screen and (min-width: 992px) and (max-height: 730px) {
	.landing-lg-swiper .overflow-hidden {
		margin-left: auto !important;
		margin-right: auto !important;
		width: 50%;
	}
	#landing-swiper {
		margin-top: 2rem !important;
	}
	.landing-lg-swiper:after {
		top: 2rem !important;
	}
	#landing-swiper .swiper-pagination {
		padding-bottom: 15px;
	}
	.scroll-arrow img {
		padding-top: 5px;
		width: 8px;
	}
	.landing-content {
		width: 28%;
	}
	.lightbox-btn-close button {
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.startAllContent .lightbox-container .container {
		max-width: 650px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1024px) and (max-height: 670px) {
	.landing-lg-swiper .overflow-hidden {
		margin-left: 7.5rem !important;
		margin-right: 7.5rem !important;
		width: auto;
	}
	.landing-content .justify-content-end {
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	.landing-content {
		width: 100%;
	}
	.landing-content .col-12,
	.landing-content .col-8 {
		-ms-flex: 0 0 30%;
		flex: 0 0 30%;
		max-width: 30%;
	}
}
@media only screen and (min-width: 992px) and (max-height: 660px) {
	.landing-lg-swiper .overflow-hidden {
		width: 45%;
	}
	#landing-swiper .swiper-pagination {
		padding-bottom: 10px;
	}
}
@media only screen and (min-width: 992px) and (max-height: 630px) {
	.landing-lg-swiper .overflow-hidden {
		margin-left: 15rem !important;
		margin-right: 15rem !important;
		width: auto;
	}
	.landing-content .justify-content-end {
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	#landing-swiper {
		margin-top: 2rem !important;
	}
	.landing-lg-swiper:after {
		top: 2rem !important;
	}
	.scroll-arrow img {
		padding-top: 5px;
		width: 8px;
	}
	.landing-content {
		padding-bottom: 0 !important;
		width: 100%;
	}
	.landing-content .col-12 {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	.landing-content .col-8 {
		-ms-flex: 0 0 30%;
		flex: 0 0 30%;
		max-width: 30%;
	}
	.lightbox-btn-close button {
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.startAllContent .lightbox-container .container {
		max-width: 650px;
	}
}
@media only screen and (min-width: 1440px) and (max-height: 850px) {
	.landing-lg-swiper .ml-lg-5.mr-lg-5 {
		margin-left: 13rem !important;
		margin-right: 13rem !important;
	}
}
.pawgraphyday {
	right: 0;
	width: 110px;
}
@media only screen and (min-width: 600px) {
	.pawgraphyday {
		right: 0;
		width: 100%;
		max-width: 159px;
	}
}
@media only screen and (min-width: 992px) {
	.pawgraphyday {
		right: 0;
		width: 120px;
	}
}
